<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_平衡表>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110103</會計科目編號>
        <會計科目名稱>專戶存款</會計科目名稱>
        <本年度金額>43042800</本年度金額>
        <上年度金額>38545629</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110303</會計科目編號>
        <會計科目名稱>應收帳款</會計科目名稱>
        <本年度金額>427572</本年度金額>
        <上年度金額>476728</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140101</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <本年度金額>5175758295</本年度金額>
        <上年度金額>5255034556</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140401</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <本年度金額>2086557023</本年度金額>
        <上年度金額>2086592495</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140402</會計科目編號>
        <會計科目名稱>累計折舊─房屋建築及設備</會計科目名稱>
        <本年度金額>-739267393</本年度金額>
        <上年度金額>-706231446</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140501</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <本年度金額>1792818187</本年度金額>
        <上年度金額>1739152439</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140502</會計科目編號>
        <會計科目名稱>累計折舊─機械及設備</會計科目名稱>
        <本年度金額>-1316850812</本年度金額>
        <上年度金額>-1221389142</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140601</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <本年度金額>535577323</本年度金額>
        <上年度金額>582243400</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140602</會計科目編號>
        <會計科目名稱>累計折舊─交通及運輸設備</會計科目名稱>
        <本年度金額>-401608826</本年度金額>
        <上年度金額>-430374477</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140701</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <本年度金額>429283209</本年度金額>
        <上年度金額>429692311</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140702</會計科目編號>
        <會計科目名稱>累計折舊─雜項設備</會計科目名稱>
        <本年度金額>-325409953</本年度金額>
        <上年度金額>-329734907</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>141101</會計科目編號>
        <會計科目名稱>購建中固定資產</會計科目名稱>
        <本年度金額>530414000</本年度金額>
        <上年度金額>80870000</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>160102</會計科目編號>
        <會計科目名稱>電腦軟體</會計科目名稱>
        <本年度金額>386624912</本年度金額>
        <上年度金額>401836912</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>180201</會計科目編號>
        <會計科目名稱>存出保證金</會計科目名稱>
        <本年度金額>80800</本年度金額>
        <上年度金額>80800</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1903</會計科目編號>
        <會計科目名稱>保證品</會計科目名稱>
        <本年度金額>92471832</本年度金額>
        <上年度金額>0</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1904</會計科目編號>
        <會計科目名稱>債權憑證</會計科目名稱>
        <本年度金額>4</本年度金額>
        <上年度金額>0</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>210302</會計科目編號>
        <會計科目名稱>應付代收款</會計科目名稱>
        <本年度金額>8885292</本年度金額>
        <上年度金額>3587045</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>280301</會計科目編號>
        <會計科目名稱>存入保證金</會計科目名稱>
        <本年度金額>34157508</本年度金額>
        <上年度金額>34958584</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
    <CGBA2395C_決算編制_平衡表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>3</科目分類>
        <會計科目編號>310101</會計科目編號>
        <會計科目名稱>資產負債淨額</會計科目名稱>
        <本年度金額>8154404337</本年度金額>
        <上年度金額>7888249669</上年度金額>
    </CGBA2395C_決算編制_平衡表_row>
</CGBA2395C_決算編制_平衡表>
